Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[5.1] Update “unable to load standard library” test #24734

Merged

Conversation

Projects
None yet
1 participant
@brentdax
Copy link
Collaborator

commented May 13, 2019

Cherry-picks #23990 to swift-5.1-branch.

One of the subtests of Misc/fatal_error.swift assumes that Swift.swiftmodule is located purely based on the resource directory. It can now also be located in the SDK, so the test needs to be updated. Fixes rdar://problem/49665477.

Original reviewed by @jrose-apple.

Update “unable to load standard library” test (#23990)
One of the subtests of Misc/fatal_error.swift assumes that Swift.swiftmodule is located purely based on the resource directory. It can now also be located in the SDK, so the test needs to be updated. Fixes <rdar://problem/49665477>.
@brentdax

This comment has been minimized.

Copy link
Collaborator Author

commented May 13, 2019

@swift-ci please test

@brentdax brentdax merged commit bb18e24 into apple:swift-5.1-branch May 13, 2019

4 checks passed

Swift Test Linux Platform No test results found.
Details
Swift Test Linux Platform (smoke test)
Details
Swift Test OS X Platform No test results found.
Details
Swift Test OS X Platform (smoke test)
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.